---
elastic_elasticsearch_version: "7.16.3"
elastic_elasticsearch_exporter_version: "v1.5.0"
elastic_filebeat_version: "7.16.3"
elastic_kibana_version: "7.16.3"
elastic_logstash_version: "7.16.3"
elastic_metricbeat_version: "7.16.3"

gitea_version: "1.19"

prom_grafana_version: "9.1.5"

harbor_version: "v2.4.1"

keycloak_version: "21.0.2.7"

pgadmin4_version: "7.4"

prom_alertmanager_version: "v0.25.0"
prom_blackbox_exporter_version: "v0.24.0"
prom_prometheus_version: "v2.44.0"
prom_prom2teams_version: "3.2.3" # TODO 4.2.1

traefik_version: "v2.10.3"

connect_version: "10.5"
iam_version: "10.5"
process_search_version: "1.3"

ansible_minimal_version: "2.12.0"

wireguard_version: latest
